#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
BigFix=BigFix
Create\ and\ start\ an\ Action=Create and start an Action
Hostname=Hostname
IT\ Management=IT Management
Password=Password
Start\ Action=Start Action
The\ host\ name\ of\ the\ IBM\ BigFix\ server.\ For\ example\:\ https\://bigfix-server\:8080=The host name of the IBM BigFix server. For example\: https\://bigfix-server\:8080
The\ password\ used\ to\ access\ the\ IBM\ BigFix\ server.=The password used to access the IBM BigFix server.
The\ username\ used\ to\ access\ the\ IBM\ BigFix\ server.=The username used to access the IBM BigFix server.
The\ XML\ action\ to\ create\ and\ start,\ in\ BES.xsd\ format.\ Alternately,\ specify\ the\ full\ path\ to\ a\ file\ that\ contains\ the\ XML\ action\ in\ BES.xsd\ format.=The XML action to create and start, in BES.xsd format. Alternately, specify the full path to a file that contains the XML action in BES.xsd format.
This\ plug-in\ includes\ a\ step\ to\ create\ and\ start\ an\ action\ in\ IBM\ BigFix.=This plug-in includes a step to create and start an action in IBM BigFix.
Username=Username
XML\ Action=XML Action
